/* CSS Document */

#sub-page-content-container {
	position: relative;
	width: 849px;
	height: 100% !important;
	min-height: 525px;
	top: -20px;
	left: 0;
	background-color: #FFF;
}

#sub-page-content {
	width: 820px;
	padding: 20px;
	height: auto;
	top: 30px;	
}

#sub-page-left {
	position: relative;
	width: 400px;
	height: auto;
	padding: 0px;
	float: left;	
}

#sub-page-right {
	position: relative;
	width: 400px;
	height: auto;
	float: right;	
}


#sub-page-left-take-action {
	position: relative;
	width: 250px;
	height: auto;
	padding: 10px;
	float: left;
	background-color: #d2d9e3;	
}

#sub-page-right-take-action {
	position: relative;
	width: 530px;
	height: auto;
	float: right;	
}

.photos {
	-webkit-box-shadow: 0px 0px 6px rgba(50, 50, 52, 1);
	-moz-box-shadow: 0px 0px 6px rgba(50, 50, 52, 1);
	box-shadow: 0px 0px 6px rgba(50, 50, 52, 1);
	margin: 10px;	
}

.indented-bullets {
	padding-left: 30px;	
}